<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:left="-1dp">
        <shape android:shape="rectangle">
            <solid android:color="#474747" />
            <stroke
                android:width="0.1dp"
                android:color="@color/White" />
        </shape>
    </item>
</layer-list>